.galleria {
	list-style:none;
	width:200px
}
.galleria li {
	display:block;
	width:90px;
	height:50px;
	overflow:hidden;
	float:left;
	margin:0 5px 10px 0
}
.galleria li a {
	display:none
}
.galleria li img {
	padding:0px;
	margin:0px;
}
.galleria li div {
	position:absolute;
	display:none;
	top:0;
	left:180px
}
.galleria li div img {
	cursor:pointer
}
.galleria li.active div img, .galleria li.active div {
	display:block
}
.galleria li img.thumb {
	cursor:pointer;
	top:auto;
	left:auto;
	display:block;
	width:auto;
	height:auto
}
.galleria li .caption {
	display:block;
	padding-top:.5em
}
* html .galleria li div span {
	width:400px
} /* MSIE bug */
.caption {
	font-style:italic;
	color:#887;
}
.demo {
	position:relative;
	margin-top:2em;
}
.gallery_demo {
	width:526px;
	margin:0 auto;
}
.gallery_demo li {
	width:90px;
	height:50px;
}
.gallery_demo li div {
	left:240px
}
.gallery_demo li div .caption {
	font:italic 0.7em/1.4 georgia, serif;
}
.nav {
	display:block;
	clear: both;
}
#main_image {
	margin:0 auto 60px auto;
	height:287px;
	width:526px;
}
#main_image img {
	margin-bottom:10px;
}
